@import url(768.css) screen and (max-width:999px);
@import url(480.css) screen and (max-width:767px);
@import url(320.css) screen and (max-width:479px);

#bx-admin-prefix select{
	visibility: visible;
}

#brright { min-height: 9px; display: block}

.blog-post-entry{
	font-size: 1.125em;
	line-height: 1.38889em;
}
.news-full-content {
	font-size: 1.125em;
	line-height: 1.38889em;
}